# draugr.drawers.opencv_drawers.opencv_image_stream.OpencvImageStream

class draugr.drawers.opencv_drawers.opencv_image_stream.OpencvImageStream(title: str = '', render: bool = True, *, verbose: bool = False)

  Bases: `Drawer`

  description

  __init__(title: str = '', render: bool = True, *, verbose: bool = False)

  Methods

  `__init__`([title, render, verbose]) |

  `draw`(data)

  param data

  draw(data: Sequence )
    Parameters

      data –

    Returns